libxfce4ui-1-0_4.12.1-1~14.04_i386.deb


Advertisement

Description

libxfce4ui-1-0 - widget library for Xfce - Gtk+2 variant

Property Value
Distribution Mint 17.3
Repository Mint Import i386
Package name libxfce4ui-1-0
Package version 4.12.1
Package release 1~14.04
Package architecture i386
Package type deb
Installed size 159 B
Download size 38.54 KB
Official Mirror packages.linuxmint.com
libxfce4ui is used to share commonly used Xfce widgets among the Xfce
applications.
This package provides the Gtk+2 variant of libxfce4ui.

Alternatives

Package Version Architecture Repository
libxfce4ui-1-0_4.12.1-1~14.04_amd64.deb 4.12.1 amd64 Mint Import
libxfce4ui-1-0 - - -

Requires

Name Value
libatk1.0-0 >= 1.12.4
libc6 >= 2.4
libcairo2 >= 1.2.4
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.37.3
libgtk2.0-0 >= 2.24.0
libice6 >= 1:1.0.0
libpango-1.0-0 >= 1.14.0
libsm6 -
libstartup-notification0 >= 0.4
libx11-6 -
libxfce4ui-common >= 4.11
libxfce4util7 >= 4.9.0
libxfconf-0-2 >= 4.6.0
multiarch-support -

Download

Type URL
Binary Package libxfce4ui-1-0_4.12.1-1~14.04_i386.deb
Source Package libxfce4ui

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libxfce4ui-1-0 deb package:
    # sudo apt-get install libxfce4ui-1-0

See Also

Package Description
libxfce4ui-1-dev_4.12.1-1~14.04_i386.deb Development files for libxfce4ui - Gtk+2 variant
libxfce4ui-2-0_4.12.1-1~14.04_i386.deb widget library for Xfce - Gtk+3 variant
libxfce4ui-2-dev_4.12.1-1~14.04_i386.deb Development files for libxfce4ui - Gtk+3 variant
libxfce4ui-common_4.12.1-1~14.04_all.deb common files for libxfce4ui
libxfce4ui-utils_4.12.1-1~14.04_i386.deb Utility files for libxfce4ui
libxfce4util-bin_4.12.1-1~14.04_i386.deb tools for libxfce4util
libxfce4util-common_4.12.1-1~14.04_all.deb common files for libxfce4util
libxfce4util-dev_4.12.1-1~14.04_i386.deb Development files for libxfce4util7
libxfce4util6_4.11.0-1~14.04_i386.deb Utility functions library for Xfce4
libxfce4util7_4.12.1-1~14.04_i386.deb Utility functions library for Xfce4
libxfcegui4-4_4.10.0-2ubuntu1~14.04_i386.deb Basic GUI C functions for Xfce4
libxfcegui4-dev_4.10.0-2ubuntu1~14.04_i386.deb Development files for libxfcegui4-4
libxfconf-0-2_4.12.0-1~14.04_i386.deb Client library for Xfce4 configure interface
libxfconf-0-dev_4.12.0-1~14.04_i386.deb Development files for libxfconf
lokalize_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb computer-aided translation system
Advertisement
Advertisement